body {
    font-family: 'Lato', Ariel, sans-serif;
    margin: 0 auto;
    padding-top: 20px;
    width: 100%;
}

#reseller_logo {
    margin-left: 40px;
    margin-right: 40px;
    margin-top: 20px;
}

#header-text a {
    color: #00b9f3;
    text-decoration: none;
}

#reseller_logo, #header-text {
    text-align: center;
}

h1 {
    color: #00b9f3;
    font-size: 2em;
    margin-bottom: 0px;
    margin-top: 20px;
}

h2 {
    color: #343638;
    font-size: 1.5em;
}
h2 img {
    vertical-align: middle;
}

h3 {
    font-size: 1em;
    font-weight: normal;
    margin: 0;
    padding: 0;
}

h4 {
    color: #6b6b6b;
    font-size: 0.75em;
    font-weight: normal;
    margin: 0;
    padding: 0;
}

h2 img {
    
}

#translate-menu {
    color: #00b9f3;
    cursor: pointer;
    display: inline-block; 
    font-size: 0.95em;
    height: 21px;
    margin-top: 20px;
    padding-top: 2px;
    vertical-align: middle;
}
#translate-menu div {
    float: right;
}
#translate-menu img {
    float: right;
    margin-left: 20px;
    vertical-align: text-bottom;
}

#translate-menu-options {
    display: none;
    position: absolute;
    right: 0;
    top: 70px;
    width: 100%;
    z-index: 10;
}

#localisation-list {
    background-color: #fff;
    box-shadow: 0px 0px 10px #ccc;
}

#localisation-list ul {
    margin: 0;
    padding-bottom: 10px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 10px;
}

#localisation-list ul li  {
    display: inline-block;
    list-style-type: none;
    margin: 8px;
    width: 40%;
}

#localisation-list ul a {
    color: #00b9f3;
    display: block;
    font-size: 0.79em;
    margin-left: 10px;
    text-decoration: none;
    white-space: nowrap;
}

#form-area {
    margin-top: 4em;
}

.arrow-up {
    border-bottom: 9px solid #eee;
    border-left: 9px solid transparent;
    border-right: 9px solid transparent;
    height: 0; 
    margin: 0 auto;
    width: 0; 
}

#preview_url {
    background-color: #fff;
    border: 1px solid #00b9f3;
    border-radius: 0px;
    color: #00b9f3;
    float: right;
    font-size: 1em;
    font-weight: 300;
    height: 2.6em;
    line-height: 1.42857143;
    outline: 0;
    outline-color: #1db4ac;
    padding-bottom: 4px;
    padding-left: 4px;
    padding-top: 4px;
    width: 400px;
}

#formarea {
}
#formarea table {
    margin: 0 auto;
}

#previewBtn {
    background-color: #00b9f3;
    border: 0px solid #00b9f3;
    border-radius: 0px;
    color: white;
    font-size: 1.438em;
    font-weight: 600;
    outline: 0;
    padding: 0.5em 1.5em 0.5em 1.5em;
    text-align: center;
    text-transform: uppercase;
}

#error-home {
    color: red;
    font-weight: bold;
    margin-top: 2em;
    text-align: center;
}

iframe {
    background-color: white;
    border-width: 0px;
    height: 1320px;
    overflow: hidden;
    padding: 0;
    width: 100%;
}

#iframe-div {
    height: 920px;
    margin: 0 auto;
    padding: 0;
    width: 100%;
}

#device-list {
    margin: 0;
    padding: 0;
}

#device-list li {
    display: inline-block;
    list-style-type: none;
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
    text-align: center;
}

#device-list li a {
    color: #000;
    text-decoration: none;
}

.preview-div {
    text-align: center;
}

#nav-list {
    text-align: center;
}

.device.rotate {
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
}

#preview-device-name {
    margin-top: 10px;
    text-align: left;
}

#preview-control-bar {
    text-align: right;
}

#desktopBtn {
    display: inline-block;
    height: 30px;
    margin-left: 5px;
    width: 30px;
}
.desktopBtnEnabledOn {
    background-image: url(/images/blue_desktop_icon_on.png);
}
.desktopBtnEnabled {
    background-image: url(/images/blue_desktop_icon.png);
}
.desktopBtnDisabled {
    background-image: url(/images/disabled_desktop_icon.png);
}

.mobileBtnEnabledOn {
    background-image: url(/images/blue_mobile_icon_on.png);
}
.mobileBtnEnabled {
    background-image: url(/images/blue_mobile_icon.png);
}
#mobileBtn {
    display: inline-block;
    height: 30px;
    margin-left: 5px;
    width: 15px;
}

#rotateBtn {
    display: inline-block;
    height: 30px;
    margin-left: 5px;
    width: 30px;
}
.rotateBtnEnabled {
    background-image: url(/images/blue_rotate_icon.png);
}
.rotateBtnDisabled {
    background-image: url(/images/disabled_rotate_icon.png);
}

.toolbar-underline {
    border-bottom: 1px solid black;
}




#device-list li a.iphone6 i {
    background-image: url(/images/device_icons/devices_outline_iphone_grey.png);
    background-repeat: no-repeat;
    background-size: 40px 68px;
    background-position: center;
    display: block;
    height: 88px;
}
#device-list li a.iphone6.active i {
    background-image: url(/images/device_icons/devices_outline_iphone_blue.png);
}
#device-list li a.iphone6.active {
    color: #00b9f3;
}
#device-list li a.nexus5 i {
    background-image: url(/images/device_icons/devices_outline_nexus_5_grey.png);
    background-repeat: no-repeat;
    background-size: 40px 68px;
    background-position: center;
    display: block;
    height: 88px;
    width: 60px;
}
#device-list li a.nexus5.active i {
    background-image: url(/images/device_icons/devices_outline_nexus_5_blue.png);
}
#device-list li a.nexus5.active {
    color: #00b9f3;
}
#device-list li a.lumia820 i {
    background-image: url(/images/device_icons/devices_outline_lumia_grey.png);
    background-repeat: no-repeat;
    background-size: 40px 58px;
    background-position: center;
    display: block;
    height: 88px;
    width: 60px;
}
#device-list li a.lumia820.active i {
    background-image: url(/images/device_icons/devices_outline_lumia_blue.png);
}
#device-list li a.lumia820.active {
    color: #00b9f3;
}
#device-list li a.blackberry8520 i {
    background-image: url(/images/device_icons/devices_outline_blackberry_grey.png);
    background-repeat: no-repeat;
    background-size: 30px 58px;
    background-position: center;
    display: block;
    height: 88px;
}
#device-list li a.blackberry8520.active i {
    background-image: url(/images/device_icons/devices_outline_blackberry_blue.png);
}
#device-list li a.blackberry8520.active {
    color: #00b9f3;
}
#device-list li a.nokia6300 i {
    background-image: url(/images/device_icons/devices_outline_nokia_grey.png);
    background-repeat: no-repeat;
    background-size: 30px 58px;
    background-position: center;
    display: block;
    height: 88px;
    width: 60px;
}
#device-list li a.nokia6300.active i {
    background-image: url(/images/device_icons/devices_outline_nokia_blue.png);
}
#device-list li a.nokia6300.active {
    color: #00b9f3;
}
#device-list li a.ipad i {
    background-image: url(/images/device_icons/devices_outline_ipad_grey.png);
    background-repeat: no-repeat;
    background-size: 50px 88px;
    background-position: center;
    display: block;
    height: 88px;
    width: 60px;
}
#device-list li a.ipad.active i {
    background-image: url(/images/device_icons/devices_outline_ipad_blue.png);
}
#device-list li a.ipad.active {
    color: #00b9f3;
}
#device-list li a.nexus7 i {
    background-image: url(/images/device_icons/devices_outline_nexus_7_grey.png);
    background-repeat: no-repeat;
    background-size: 50px 88px;
    background-position: center;
    display: block;
    height: 88px;
    width: 60px;
}
#device-list li a.nexus7.active i {
    background-image: url(/images/device_icons/devices_outline_nexus_7_blue.png);
}
#device-list li a.nexus7.active {
    color: #00b9f3;
}



/* START - iPhone 6*/
.preview.iphone6 .wrapper {
    margin: 0 auto;
    padding-bottom: 1.5em;
    width: 336px;
}
.preview.iphone6 .device {
    background-image: url(/images/devices/iphone6.png);
    background-repeat: no-repeat;
    padding: 121px 28px 114px 30px;
}
.preview.iphone6 .device,
.preview.iphone6 .preview-iframe {
    height: 577px;
    margin: 0 auto;
    width: 336px;
}
.preview.iphone6-rotated .wrapper {
    margin: 0 auto;
    padding-bottom: 1.5em;
    width: 541px;
}
.preview.iphone6-rotated .device {
    background-image: url(/images/devices/iphone6-rotated.png);
    background-repeat: no-repeat;
    padding: 46px 100px 30px 100px;
}
.preview.iphone6-rotated .device,
.preview.iphone6-rotated .preview-iframe {
    height: 318px;
    margin: 0 auto;
    width: 598px;
}
/* END - iPhone 6*/

.preview.lumia820 .wrapper {
    margin: 0 auto;
    padding-bottom: 1.5em;
    width: 320px;
}
.preview.lumia820 .device {
    background-image: url(/images/devices/lumia820.png);
    background-position: -1px -1px;
    background-repeat: no-repeat;
    padding: 82px 32px 78px;
}
.preview.lumia820 .device,
.preview.lumia820 .preview-iframe {
    height: 530px;
    margin: 0 auto;
    width: 320px;
}
.preview.lumia820-rotated .wrapper {
    margin: 0 auto;
    padding-bottom: 1.5em;
    width: 530px;
}
.preview.lumia820-rotated .device {
    background-image: url(/images/devices/lumia820-rotated.png);
    background-position: -1px -1px;
    background-repeat: no-repeat;
    padding: 32px 82px 24px 79px;
}
.preview.lumia820-rotated .device,
.preview.lumia820-rotated .preview-iframe {
    height: 330px;
    margin: 0 auto;
    width: 530px;
}



.preview.blackberry8520 .wrapper {
    margin: 0 auto;
    padding-bottom: 1.5em;
    width: 320px;
}
.preview.blackberry8520 .device {
    background-image: url(/images/devices/blackberry8520.png);
    background-repeat: no-repeat;
    padding: 136px 32px 321px 32px;
}
.preview.blackberry8520 .device,
.preview.blackberry8520 .preview-iframe {
    height: 227px;
    margin: 0 auto;
    width: 320px;
}



.preview.nokia6300 .wrapper {
    margin: 0 auto;
    padding-bottom: 1.5em;
    width: 240px;
}
.preview.nokia6300 .device {
    background-image: url(/images/devices/nokia6300.png);
    background-repeat: no-repeat;
    padding: 131px 52px 395px 50px;
}
.preview.nokia6300 .device,
.preview.nokia6300 .preview-iframe {
    height: 295px;
    margin: 0 auto;
    width: 240px;
}


.preview.nexus5 .wrapper {
    margin: 0 auto;
    padding-bottom: 1.5em;
    width: 357px;
}
.preview.nexus5 .device {
    background-image: url(/images/devices/nexus5.png);
    background-repeat: no-repeat;
    padding: 89px 24px 395px 22px;
}
.preview.nexus5 .device,
.preview.nexus5 .preview-iframe {
    height: 613px;
    margin: 0 auto;
    width: 359px;
}
.preview.nexus5-rotated .wrapper {
    margin: 0 auto;
    padding-bottom: 1.5em;
    width: 634px;
}
.preview.nexus5-rotated .device {
    background-image: url(/images/devices/nexus5-rotated.png);
    background-repeat: no-repeat;
    padding: 21px 91px 25px 89px;
}
.preview.nexus5-rotated .device,
.preview.nexus5-rotated .preview-iframe {
    height: 360px;
    margin: 0 auto;
    width: 635px;
}



.preview.nexus7 .wrapper {
    margin: 0 auto;
    padding-bottom: 1.5em;
    width: 533px;
}
.preview.nexus7 .device {
    background-image: url(/images/devices/nexus7.png);
    background-repeat: no-repeat;
    padding: 134px 53px 395px 53px;
}
.preview.nexus7 .device,
.preview.nexus7 .preview-iframe {
    height: 855px;
    margin: 0 auto;
    width: 533px;
}
.preview.nexus7-rotated .wrapper {
    margin: 0 auto;
    padding-bottom: 1.5em;
    width: 853px;
}
.preview.nexus7-rotated .device {
    background-image: url(/images/devices/nexus7-rotated.png);
    background-repeat: no-repeat;
    padding: 53px 136px 53px 135px;
}
.preview.nexus7-rotated .device,
.preview.nexus7-rotated .preview-iframe {
    height: 533px;
    margin: 0 auto;
    width: 853px;
}



.preview.ipad .wrapper {
    margin: 0 auto;
    padding-bottom: 1.5em;
    width: 769px;
}
.preview.ipad .device {
    background-image: url(/images/devices/ipad.png);
    background-repeat: no-repeat;
    padding: 151px 46px 395px 49px;
}
.preview.ipad .device,
.preview.ipad .preview-iframe {
    height: 1001px;
    margin: 0 auto;
    width: 768px;
}
.preview.ipad-rotated .wrapper {
    margin: 0 auto;
    padding-bottom: 1.5em;
    width: 1000px;
}
.preview.ipad-rotated .device {
    background-image: url(/images/devices/ipad-rotated.png);
    background-repeat: no-repeat;
    padding: 49px 153px 50px 132px;
}
.preview.ipad-rotated .device,
.preview.ipad-rotated .preview-iframe {
    height: 766px;
    margin: 0 auto;
    width: 1000px;
}

#translate-menu-col {
    text-align: center;
}
